body, html {height:100%;width:100%}
body {background:#fff;color:#222;font-family: "Roboto Mono", "Helvetica Neue", Helvetica, Arial, sans-serif;}
a {color:#222}

/* Slides */
.cycle-slideshow {position:fixed;top:0;bottom:0;left:0;right:0;z-index:1;}
.cycle-slideshow .banner_picture {position:relative; height:100%; width:100%; overflow:hidden; background-position:center center; background-repeat:no-repeat;}

a.logo { z-index:10; display:block; padding:0; width:320px; height:90px; position:absolute; top:50%; left:50%; margin:200px 0 0 -160px; background-image:url('https://www.fmetropoli.org/en/wp-content/themes/fmetropoli/img/logo-full_g.png'); background-size:100% auto;background-repeat:no-repeat;background-position:center center; }
a.logo:hover {opacity:0.65;}
